<template>
  <b-breadcrumb :items="items"></b-breadcrumb>
</template>
<script>
export default {
  data() {
    return {
      // Breadcrunb
      items: [
        {
          text: "Etape 1",
          href: "#",
        },
        {
          text: "Etape 2",
          href: "#",
        },
        {
          text: "Etape 3",
          active: true,
        },
      ],
    };
  },
};
</script>
